Subject: [FEniCS-dev] FEniCS'09 and more

From: Anders Logg <[email-masked]>
Date: Wed, 28 May 2008 21:07:21 +0200

Hello everyone,

This is a preannouncement of FEniCS'09 which will take place at the
Center for Biomedical Computing (Simula) in Oslo sometime in May or
June 2009.

I'm also happy to say that Johan has volunteered to arrange FEniCS'10
at KTH in Stockholm 2010.

Kent and I have also been discussing with Luca Antiga, developer of
vmtk (Vascular Modeling Toolkit) about organizing a vmtk/FEniCS
summer school in close connection to the FEniCS'09 meeting.

More details to come on these events, but mark your calendars!

-- 
Anders